SDL_HINT_MAC_SCROLL_MOMENTUM(3)

NAME
SDL_HINT_MAC_SCROLL_MOMENTUM - A variable controlling whether SDL_EVENT_MOUSE_WHEEL
 event values will have momentum on macOS.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_MAC_SCROLL_MOMENTUM SDL_MAC_SCROLL_MOMENTUM"

DESCRIPTION
The variable can be set to the following values:

• "0": The mouse wheel events will have no momentum. (default)

• "1": The mouse wheel events will have momentum.

This hint needs to be set before SDL_Init ().

AVAILABILITY
This hint is available since SDL 3.2.0.